{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To delete a user-defined VPC subnet route, send a DELETE request to\n`/v2/vpcs/$VPC_UUID/subnets/$SUBNET_UUID/routes/$ROUTE_UUID`. Managed routes\ncannot be deleted. A successful request returns a 204 status code with no\nresponse body.\n","properties":{"path":{"type":"object","properties":{"vpc_uuid":{"type":"string","format":"uuid","examples":["997615ce-132d-4bae-9270-9ee21b395e5d"],"description":"The unique identifier of the VPC."},"subnet_uuid":{"type":"string","format":"uuid","examples":["4de7ac8b-495b-4884-9a69-1050c6793cd6"],"description":"The unique identifier of the VPC subnet."},"route_uuid":{"type":"string","format":"uuid","examples":["f0e1d2c3-b4a5-6789-0fed-cba987654321"],"description":"The unique identifier of the route."}},"required":["vpc_uuid","subnet_uuid","route_uuid"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a VPC Subnet Route","id":"digitalocean.vpcsubnetroutes_delete","example":{"path":{"vpc_uuid":"997615ce-132d-4bae-9270-9ee21b395e5d","subnet_uuid":"4de7ac8b-495b-4884-9a69-1050c6793cd6","route_uuid":"f0e1d2c3-b4a5-6789-0fed-cba987654321"}},"maxRequests":1,"summary":false}}